1 linkedin  4 youtube  3 facebook  2 slideshare  5 twitter  7 google plus    

Veja o que diz a SonicWall sobre a mais recente vulnerabilidade de processadores Intel e outros que surpreenderam o mercado no íncio deste ano.

spectre meltdown

Em 3 de janeiro, duas vulnerabilidades de processador, conhecidas como Specter e Meltdown, foram publicadas pela equipe de segurança do Google Project Zero. As variantes desta questão são conhecidas por afetar muitos processadores modernos, incluindo alguns processadores da Intel, AMD e Arm.

Uma exploração bem sucedida desta vulnerabilidade permite que um invasor acesse informações confidenciais (por exemplo, senhas, e-mails, documentos) dentro de regiões de memória protegidas em processadores modernos. Como o isolamento de memória no nível do sistema operacional geralmente é considerado confiável, esses dados provavelmente aparecerão em texto simples na memória quando processados ​​pelo sistema operacional e aplicativos.

A gama completa de firewalls SonicWall TZ, NSA e SuperMassive assim como todos os outros produtos de hardware e software da SonicWall não são suscetíveis a vulnerabilidades Spectre e Meltdown e nenhuma atualização é necessária.

Para obter detalhes adicionais sobre as vulnerabilidades de Specter e Meltdown, bem como as ações recomendadas para soluções de terceiros, reveja nosso SonicAlert detalhado, acesse o artigo de suporte da base de conhecimento (KB) em knowledge base (KB) support article.

# #